<?xml version="1.0" encoding="utf-8" ?>
<xsd:schema version="2.20.260.0" xml:lang="en" targetNamespace="uri:drivewindow-2" xmlns:dw="uri:drivewindow-2" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
    <xsd:annotation>
        <xsd:documentation xml:lang="en">
            List of Items by DriveWindow 2.20.
        </xsd:documentation>
    </xsd:annotation>
    <xsd:include schemaLocation="DWTypes.xsd" />
    <xsd:element name="ItemList">
        <xsd:complexType>
            <xsd:sequence>
                <xsd:element name="comment" type="xsd:string" minOccurs="0" />
                <xsd:element name="name">
                    <xsd:complexType>
                        <xsd:simpleContent>
                            <xsd:extension base="xsd:token">
                                <xsd:attribute name="type" use="required">
                                    <xsd:simpleType>
                                        <xsd:restriction base="xsd:token">
                                            <xsd:enumeration value="drivewindowlist" />
                                            <xsd:enumeration value="useritems" />
                                            <xsd:enumeration value="allpars" />
                                        </xsd:restriction>
                                    </xsd:simpleType>
                                </xsd:attribute>
                                <xsd:attribute name="control" use="optional" type="xsd:token" fixed="yes" />
                            </xsd:extension>
                        </xsd:simpleContent>
                    </xsd:complexType>
                </xsd:element>
                <xsd:element name="currentdrive" type="xsd:string" minOccurs="0" />
                <xsd:element name="desktop" type="dw:desktopPreferencesType" />
                <xsd:element name="itemlist">
                    <xsd:complexType>
                        <xsd:sequence>
                            <xsd:sequence minOccurs="0">
                                <xsd:element name="itemnames" type="dw:itemnamesType" />
                                <xsd:element name="na-items" type="dw:na-itemsType" />
                            </xsd:sequence>
                            <xsd:element name="itemformat" type="dw:userformatType" />
                            <xsd:element name="desktoprefresh" type="dw:desktoprefreshType" />
                            <xsd:element name="sourcedrive" type="dw:sourceInfoType" />
                            <xsd:element name="opc-settings" type="dw:opc-settingsType" />
                            <xsd:element name="items">
                                <xsd:complexType>
                                    <xsd:sequence minOccurs="0" maxOccurs="unbounded">
                                        <xsd:element name="item" type="dw:itemInItemListType" />
                                    </xsd:sequence>
                                    <xsd:attribute name="show-templates" use="optional" type="xsd:token" fixed="yes" />
                                </xsd:complexType>
                            </xsd:element>
                        </xsd:sequence>
                        <xsd:attributeGroup ref="dw:printingInfoAttributes" />
                    </xsd:complexType>
                </xsd:element>
            </xsd:sequence>
            <xsd:attribute name="name" use="required" type="xsd:token" />
            <xsd:attributeGroup ref="dw:xmlAttributes" />
        </xsd:complexType>
    </xsd:element>
</xsd:schema>
